package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag910;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT910Creator;

public class Tag72Creator extends AbsTagCreate {

     private MT910Creator mt910Creator;

    public Tag72Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt910Creator= (MT910Creator) absMTCreator;
    }

    public void creator()
    {
        String tag72Value = mt910Creator.getSenderToReceiverInformation();
        mt910Creator.set("72", tag72Value);
    }
}

